html,
body,
ion-app,
ion-content,
ion-page,
.nav-decor {
  background-color: transparent !important;
}

.card {
  img {
    width: 65px;
    height: 65px;
    border-radius: 50%;
  }

  --padding-start: 0px;
  margin-top: 5px;
}

.p-id {
  position: relative;
  top: -5px;
}

ion-item {
  h5 {
    color: var(--ion-color-secondary);
  }
}

.ic-add {
  font-size: 25px;
  position: relative;
  top: 7px;
}

.btn-submit {
  padding: 16px;
  width: 100%;
  font-size: 16px;
  border-radius: 50px;
  background: white;
  border: 1px solid var(--ion-color-primary);
  font-weight: bold;
}

.lbl-date {
  color: var(--ion-color-secondary);
}

.container-list {
  height: 40px;
  line-height: 40px;
  margin-top: 10px;

  div{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}

.remove {
  background: var(--ion-color-primary);
  color: white;
}

.total-loan {
  background: var(--ion-color-secondary);
  color: white;
}

.skeleton {
  width: 100%;

  .skeleton-list {
    width: 100%;
    margin-top: -35px;
    p {
      width: 70%;
      height: 10px;
    }

    h3 {
      width: 80%;
      height: 10px;
    }
  }
  .skeleton-thumbs {
    height: 90px;
    width: 85px;
  }
}
